# Generated by Django 5.0 on 2023-12-16 16:49

import django.utils.timezone
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("receipts", "0002_alter_account_number"),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
